/* estilos para ETIQUETAS */

@font-face /* Estilo de CSS3 para agregar tipografia */
{
    font-family: 'Candara';
    src: url('../fonts/Candara.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Candara.woff') format('woff'),
         url('../fonts/Candara.ttf')  format('truetype'),
         url('../fonts/Candara.svg#Candara') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body 
{
    background: #FFFFFF;
    color: #000000;
    font-family: "Candara",Helvetica, Verdana;
    font-size: 16px;
    height: 100%;
    text-align: center;
    overflow: hidden;
}

a
{
	/*color: #569CC0;*/
        color: #000000;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	color: #245A9A;
}

fieldset
{
	/*border: .1em solid #569CC0;*/
	border: .1em solid #B7A464;
	border-radius: .5em;
	padding: .5em 1em;
}

fieldset.fieldsetEdit
{
	border: .1em solid #F61F22;
	border-radius: .5em;
	padding: .5em 1em;
}

input[type="password"], input[type="text"], input[type="number"], textarea
{
    border: none;
	border-radius: .25em;
	font-family: "Candara",Helvetica, Verdana;
	font-size: 22px;
    height: 42px;
	max-width: 100%;
	padding: .35em;
	width: 100%;
}

input[type="submit"], input[type="button"]
{
	background: #2F4783;
	border: .1em solid #FFFFFF;
	border-radius: .25em;
	color: #FFFFFF;
	font-family: "Candara",Helvetica, Verdana;
	font-size: 20px;
	/*max-width: 100%;*/
	padding: .35em;
}

input[type="submit"]:hover, input[type="button"]:hover
{
	background: #FFFFFF;
	border: .1em solid #2F4783;
	border-radius: .25em;
	color: #2F4783;
	/*cursor: pointer;*/ /* cuando pasas el cursos sale la mano */
	font-weight: bold;
}

textarea.form-control
{
    border:none;
}

label
{
	cursor: pointer;
}

legend
{
	border-bottom: none;
    color: #2F4783;
	font-size: 1.65em;
	font-weight: bold;
    margin-bottom: 0;
	text-align:left;
    width: auto;
}

legend.legendEdit
{
	color: #ij61F22;
}

li
{
	padding: 1.25em;
}

select.form-control
{
    border: none;
    color: #000000;
	font-size: 22px;
    height: 42px;
  	padding: .35em;
	width: 100%;
}

select.form-control[multiple]
{
    background: #FFFFFF;
    border: 1px solid #ccc;
}

span
{
	cursor: default;
}

table
{
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	width: 90%;
	word-wrap:break-word;
}

td
{
    padding: .25em;
}

table.cabec-fija *, table.cabec-fija-gigante *
{
	box-sizing: border-box;
	height: auto;
	min-height: none;
}

table.cabec-fija, table.cabec-fija-gigante
{
	table-layout: fixed;
}

table.cabec-fija thead tr,table.cabec-fija-gigante thead tr
{
  	padding-right: 1em;
  	z-index: 2;
}

table.cabec-fija tbody,table.cabec-fija-gigante tbody
{ 
    height: 500px; /* Valor general, para fijar alturas distintas de tablas debe hacerse en las CSS especifica de forma que machaque este valor */
  	overflow-y: auto;
}

table.cabec-fija tr, table.cabec-fija-gigante tr
{
  	overflow: hidden;
}

table.cabec-fija th, table.cabec-fija td, table.cabec-fija-gigante th, table.cabec-fija-gigante td
{
  	float:left;
}

table.cabec-fija td form, table.cabec-fija-gigante td form
{
    margin-bottom: 0; /* Si no al meter el form en el td te crea un margen de user agent stylesheet de 1em */
}

table.table-v3
{
    background: #EEEEEE;
    /*border: 1px solid rgba(0,0,0,.5);
	box-shadow: 0 0 4px 2px rgba(0,0,0,.4);*/
    margin-bottom: 0px;
}

table.table-v3 thead 
{
/*  	background: #B7A464;*/
    background: #2F4783;
	color: #FFFFFF;
    height: 30px;
  	text-align: center;
  	z-index: 2;
}

table.table-v3 thead a
{
    color: #FFFFFF;
    text-decoration: none;
}

table.table-v3 th
{
    text-align: center;
}

table.table-v3 tbody /* SE USA */
{
	color: #000000;
}

table.table-v3 > thead > tr > th, table.table-v3 > tbody > tr > td
{
    border: 0; /* ELIMINA UNOS BORDES INFERIORES GRISES QUE LE DA LESS */
}

table.cabecera-fija *
{
	box-sizing: border-box;
	height: auto;
	min-height: none;
}

table.cabecera-fija
{
	background: #EEEEEE;
	border: 1px solid rgba(0,0,0,.5);
	border-collapse: collapse;
	box-shadow: 0 0 4px 2px rgba(0,0,0,.4);
  	border-top: 0 none;
	margin: 1em auto; 
	table-layout: fixed;
  	width: 98%;
}

table.cabecera-fija thead
{
  	background: #2F4783;
	color: #FFFFFF;
  	text-align: center;
  	z-index: 2;
}

table.cabecera-fija thead tr
{
  	padding-right: 1em;
  	z-index: 2;
}

table.cabecera-fija th
{
  	font-size: .95em;
  	font-weight: bold;
  	padding: .7em 0;
}

table.cabecera-fija tbody
{ 
  	color: #000000;
  	display: block;
  	height: calc(70vh - 1px);
  	min-height: calc(200px + 1px);
  	overflow-Y: auto;
}

table.cabecera-fija tr
{
  	display: block;
  	overflow: hidden;
}

table.cabecera-fija tbody tr:nth-child(odd)
{
	background: #FFFFFF
}

table.cabecera-fija th, table.cabecera-fija td
{
  	float:left;
	/*border: 1px solid rgba(0,255,0,.5);*/
}

table.cabecera-fija td
{
	padding: .5em 0 0 .5em;
	/*border: 1px solid rgba(255,0,0,.5);*/
}
table tbody tr.selected {
    background: #b7a464 !important;
}
textarea
{
	text-align: justify;
    resize: none;
	white-space: normal;	
}

ul
{
	padding-left: 0;
    list-style:none;
}

div#cabecera-selec-trabajo, #cabecera-selec-trabajo h2
{
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px
}

/* estilos para IDENTIFICADORES */

#precarga
{
    display: none;
    left: 50%;
    position:absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;   
}

#cabecera-tabla-descargas, #modalFiltrarEntidadCuerpo, #cabecera-tabla-entregas
{
    color: #B7A464;
}

#contenedor-incompatible
{
    height: 100%;
    overflow: auto;
}

#fondo-noticias a:hover
{
    color: inherit;
    text-decoration: inherit;
}

#label-no-permitir-login
{
    font-size: 22px;
    text-align: center;
}

#img-no-permitir-login
{
    opacity: 0.25;
    width: 150px;
}
#contenedor-info-div ul li img {
    margin-right: 10px;
    margin-bottom: 10px;
}
#contenedor-info-div ul li img 
{
    margin-bottom: 10px;
    max-width: 41px;
}

/*#tabla-filt-ent tbody
{
    height: 42vh;
    font-size: 15px;
    text-align: left;
}*/

/*#modalContenedorEditarFichero
{
    width: 479px;
}*/

#modalEditarFicheroLabel, #cambio-password-div
{
    margin-bottom: 15px;
}


#modalFiltrarEntidadPie
{
    height: 10px;
}

#modalDescarga
{
    z-index: 9500;
}


#modalDescargaCuerpoCabecera/*, #modalFiltrarEntidadCuerpoCabecera*/
{
    height: 40px;
}

#modalDescargaCuerpoBody > div:nth-of-type(odd)
{
    background: #FFFFFF;
}

#div-listado-filtro-entidades /* SE USA, El Div que envuelve a las tablas cabec-fija ademas de la clase table-responsive de Bootstrap  debe especificar estos valores para poder fijar un alto y tener bordes sombreados*/
{
    height: auto; /* en la media query hay que fijarle un tamaño */
    overflow-y: hidden; /* en la media query se muestra */
    margin-top: 1em;

}

#modalFiltrarEntidadPie
{
    height: 10px;
}

#ortosOptButtonDiv svg
{
  width: 10px;
}

#ortosOptButtonDiv
{
  width: 20px;
  margin-left: 0px;
}

#MapaBaseOptButtonDiv svg, #imagesGeorefOptButtonDiv svg, #dibujoOptButtonDiv svg
{
  width: 10px;
}

#MapaBaseOptButtonDiv, #imagesGeorefOptButtonDiv, #dibujoOptButtonDiv, #ortosOptButtonDiv
{
  width: 20px;
  margin-left: 1px;
}


#alertaDiv 
{
    border: .1em solid;
    border-radius: .5em;
    box-shadow: 0 0 4px 2px rgba(0,0,0,.4);
    display: none;
    font-weight: bold;
    left: 50%;
    min-width: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;
}

#progress-value {
  position:absolute;
  right:0;
  left:0;
}

/* estilos para las CLASES */

.add-link
{
    font-weight: bold;
    cursor: pointer;
}

.aheadfoot, .aheadfoot:hover, .aheadfoot:visited
{
    color: #FFF;
    font-weight: normal;
}


.altura-completa
{
    height: 100%;
}

.align-middle svg{
    vertical-align: middle;
}

.busqueda_modal svg
{
    width: 20px;
    color: #b7a464;
}

.boton-circular-dorado
{
    border: solid 1.5px #b7a464;
    border-radius: 50%;
    margin-bottom: 5px;
    padding: 5px;
}


.boton-circular-dorado svg
{
    width: 10px;
    color: #b7a464;
}

.bloque
{
    display: block;
}

.bordeTopCabecera
{
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
}

.div-mapas
{
    box-shadow: 1px 1px 4px rgba(0,0,0,.7);
    border-radius: .5em;
}

.borde-dorado-radio
{
    border-radius: 0.5em;
    border: 1px solid #b7a464;
    
}
.borde-foto
{
    padding: 0px;
    margin: 0px;
    border: 1px solid #2F4783;
}

.boton-ayuda, .boton-ayuda:focus
{
    background: #2F4783;
    border-color: #2F4783;
    color: #FFFFFF;
    display:block;
    font-size: 16px;
    position: absolute;
    text-align: right;
    vertical-align: middle;
    /*width: 100%;*/
}

.boton-ayuda:hover
{
    
    background: #2F4783;
    border-color: #2F4783;
    color: #FFFFFF;
    display:block;
    font-size: 16px;
    position: absolute;
    text-align: right;
    text-decoration:underline;
    vertical-align: middle;
    
}


.boton-body
{
    border: .1em solid #EEEEEE;
    border-radius: .5em ;
	box-shadow: 2px 2px 3px rgba(0,0,0,.4);
    margin-left: .5em;
    padding: .40em;
    height: 36.5px;
    width: 36.5px;
    vertical-align: middle;
}

.boton-header
{
    background: #FFFFFF;
    border: .1em solid #EEEEEE;
    border-radius: .5em ;
    box-shadow: 5px 5px 10px rgba(0,0,0,.7);
    margin-left: 1em;
    padding: .35em;	
}

.boton-header-modal
{
    border-radius: .5em ;
    font-size: 15px;
    margin-left: 1em;
    padding: 5px 10px;

}
    
.boton-grupo
{
    margin: 1px;
}

.boton-indice
{
    border: .1em solid #EEEEEE;
    border-radius: .5em ; /* como las imagenes miden 100px X 100px los bordes se tendrian que reducir a la mitad es decir que los bordes tienen que estar en 50 px pero debemos trabajar con em (16px), 50px dividido entre 16 nos da 3,125 */
    box-shadow: 5px 5px 10px rgba(0,0,0,.7);
}

.button-map-inactive, .button-map-active {
  margin-left: 10px;
  padding: 2px;
  border: solid 2px #2F4783;
  border-radius: 5px;
  box-shadow: 5px 5px 10px #a9a6a6;
  background-color: #FFF;
  width: 35px;
  height: 35px; 
  /*z-index: 1000;*/
}

.button-map-active {
  background-color: #2F4783;
}

.button-map-vertical
{
    margin-top: 3px;
}

.btn-info-v3
{
    color: #FFFFFF;
    background-color: #B7A464;
    border-color: #B7A464;
}

.btn-info-v3:hover
{
    color: #B7A464;
    background-color: #FFF;
    border-color: #B7A464;
}
.btn-validar
{
    color: #2F4783;
    background-color: #ffFFFF;

}

.btn-info-menu
{
    color: #FFFFFF;
    background-color: #2F4783;
    border-color: #B7A464;
}

.btn-info-menu:hover
{
    color: #2F4783;
    background-color: #FFF;
    border-color: #2F4783;
}

.btn-tabla-v3
{
    color: #2F4783;
    background-color: #fff;
    border-color: #2F4783;
}
.cabecera-auto
{
    height: auto !important;
}
.cabecera-v3 ,.cabecera-modal  /* dentro del modal hay un div para simular una tabla */
{
    background: #2F4783;;
    /*background: #569CC0;*/
    /*border-radius: 6px;*/
	color: #FFFFFF;
	font-weight: bold;
}

/*.cabecera-v3
{
    background: #569CC0;
}*/
.color-black
{
    color: black;
}

.color-blue
{
    color: #569CC0;
}

.color-borde-rojo
{
    border-color: #F61F22;
}

.cuerpo-v3-fila
{
    margin: 5px auto;
}

.cursor-text
{
    cursor: text;
}

.cursor-pointer
{
    cursor: pointer;
}

.contenedor-principal
{
    height: 100%;
    overflow: auto;
}

.contenido-usuario
{
    padding-left: 5px !important;
}

.close-modal svg
{
    width: 20px;
    color: white;
}

.menu-botones-header svg
{
    width: 45px;
    color: #b7a464;
}


.modal-body
{
    max-height: calc(63vh - 35px);
    overflow: auto;
    font-size: 0.8em;
    background-color: white;
}
.modal-body-gigante
{
    max-height: calc(80vh - 35px);
    font-size: 0.8em;
    height:66vh;
    position: relative;
    padding: 15px;
}

.modal-tbody
{
    overflow: auto;
    max-height: calc(60vh - 124px - 55px);
}
.modal-top-gigante
{
    top: 7vh;
}
.modal-top
{
    top: 10vh;
}
.modal-top-centrado
{
  top: 30vh;
}
.margin-left
{
    margin-left: 15px;
}
.mitad-ancho
{
    width: 50%;
}

.dropup .dropdown-menu, .sin-margin-bottom
{
    margin-bottom: 0;
}

.display-inline
{
    display: inline;
}

.display-contents
{
    display: contents;
}

.display-block
{
    display: block;
}

.default-link, .default-link:hover, .default-link:focus
{
    font-weight: bold;
    color: black;
    cursor: pointer;
    text-decoration: none;
}

.etiqueta-formulario, .etiqueta-formulario:hover
{
    color: #2F4783;
    font-weight: bold;
}

.fade
{
	opacity: 1; /* 100%  */
	/*filter: alpha(opacity=10); /* Para que lo entienda Internet Explorer */
	/*-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;*/
}

.fade:hover
{
	opacity: 0.75; /* 100%  */
	/*filter: alpha(opacity=7.5); /* Para que lo entienda Internet Explorer */
	/*-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;*/
}

.fail /* CSS DE DRAG AND DROP FICHEROS */
{ 
    background: #c00; padding: 2px; color: #fff; 
}

.float-left
{
    float:left;
}
.float-right
{
    float:right;
}
.font-weight-normal
{
    font-weight: normal;
}
.footerV3
{
    background: #2F4783;
    color: #FFFFFF;
    height: 40px;
    /*#B7A464*/
}

.form-control
{
    background-color: #EEEEEE; 
}

.form-control:focus
{
    background-color: #C6ECF9; 
}

.form-label
{
    color: #000;
    font-weight: bold;
}
.fuente-normal
{
    font-weight: normal;
}
.form-control-steps
{
    font-size: 1em !important;
}
.cabecera-infoPoint
{
  height: 30px;
  line-height: 30px;
}

.cabecera-infoPoint span
{
  float: left;
  text-align: inherit;
  width: 85%;

}

.color-rojo
{
    color: red !important;
}

.color-dorado
{
    color: #B7A464;
}
.btn-deshab
{
    cursor: not-allowed !important;
}
.difuminar-modal-secundario
{
    z-index: 199;
}
.fuente-roja
{
    color: #A94442
}

.fuente-verde
{
    color: #3C763D
}

.fuente-tamano-normal
{
  font-size: 16px !important;
}

.headerV3
{
    background:#2F4783;
    color: #FFFFFF;
    height: 80px;
}

.header-dropdown{
  background-color: #2f4783;
  color: white;
  font-size: 14px;
  padding: inherit !important;
}

.hidden /* CSS DE DRAG AND DROP FICHEROS ¿SE USA?*/
{ 
    display: none !important;
}

.horizontal-centered
{
    display: flex;
    -ms-display: flex;
    justify-content: center;
}

.horizontal-left
{
    display: flex;
    -ms-display: flex;
    justify-content: flex-start
}

.horizontal-right
{
    display: flex;
    -ms-display: flex;
    justify-content: flex-end;
}

.img-responsiveV3
{
    max-width: 100%;
    height: auto;
}

.image-upload > input /* CSS DE DRAG AND DROP FICHEROS */
{
    display: none;
}

.justificar
{
    text-align: justify;
}

.icono_extensiones svg
{
  width: 30px;
}

.icono_rojo_pequenyo svg
{
    width: 13px;
    color: #F61F22;
}
.icono_azul_pequenyo svg
{
    color: #2F4783;
    width: 13px;
}
.icono_azul_gigante svg
{
    color: #2F4783;
    width: 102px;
}
.icono_gris_gigante svg
{
    color: #cccccc;
    width: 102px;
}
.icono_azul_mediano svg
{
    color: #2F4783;
    width: 20px;
}
.icono_azul_grande svg
{
    color: #2F4783;
    width: 25px;
}
.menu-manuales
{ 
    font-size: 16px !important;
    min-width: 0;
    
}

.menu-manuales > li > a
{
    color: #2F4783;
    font-weight: bold;
    text-align: center;
}

.menu-guias{

  right: 10px;
  width: 260px;
}

.menu-folletos{

  right: 290px;
  width: 360px;
}

.menu-solicitudes{

  right: 670px;
  width: 160px;
}

.modal-contactos
{
	background: #EEEEEE;
	border: .1em solid #2F4783;
	border-radius: .5em;
	box-shadow: 0 0 4px 2px rgba(0,0,0,.4);
	/*left: 32vh;*/
    /*display: none;*/
	position: absolute;
	overflow-x: hidden;
  	overflow-y: hidden;
	/*padding-top: 1em;*/
	top: 10vh;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	max-width: 95vw;
	z-index:1999;
    /*height: 58vh;*/
}

.modal-contenedor
{
    background-color: #EEEEEE;
    border: .1em solid #EEEEEE;
    border-radius: .5em ;
    box-shadow: 5px 5px 10px rgba(0,0,0,.7);
    color: #000000;
    overflow: hidden;
}

.modal-content
{
    background-color: #FFFFFF;
    /*border: 0;*/
    border: .1em solid #2F4783;
    border-radius: .5em ;
    box-shadow: none;
}

.modal-descarga-oculto
{
    display: none;
    margin-right: 10px;
    vertical-align: central;
}

.modal-tabla /* se usa para las tablas dentro de los cuerpo de los modales */
{
    box-shadow: 0 0 4px 2px rgba(0,0,0,.4);
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0 10px;
}

.modal-v3 /* Se usa en los modales en el contendor principal para dar mas margen superior */
{
    margin-top: 100px;
}
.modal-body-auto
{
    height: auto;
}
.modal-gigante
{
    min-width: 97vw;    
}
.modal-grande
{
    min-width: 70vw;
}

.modal-pequenyo
{
    width: 38vw;
}
.modal-mediano
{
    width: 55vw;
}

.modal-icons
{
    padding-left: 15px;
    float: right;
}

.modal-icons svg
{
    width: 20px;
    color: white;
}
.modal-icons-izquierda
{
    padding-right: 15px;
}
/*.modal-icons-mediano
{
    padding-left: 15px;
    float: right;
}*/
.modal-icons-mediano svg
{
    width: 15px;
    color: white;
}
.modal-icons-izquierda svg
{
    width: 40px;
    color: white;
}

.margin-bottom
{
    margin-bottom: 15px;
}

.margin-sides
{
    margin-left: 15px;
    margin-right: 15px;
}


.overflow-break
{
    overflow-wrap: break-word;
}

.password-icon svg
{
    color: #b7a464;
    width: 19px;
}

.sin-padding-icon
{
    padding-left: 0px;    
}
.sin-margin-top
{
    margin-top: 0px !important;    
}
.separacion-columnas{
    border-right: 2px solid #2F4783
}
.blue-icon svg
{
    color: #2F4783;
    width: 20px;
}
.red-icon svg
{
    color: #ff3333;
    width: 20px;
}
.tabla-atenuada
{
    color: grey;
}
.texto-resaltado {
	background-clip: content-box;
  background-color: #B7A464;	
}
.texto-resaltado p {
	color: white;
  font-size: 16px;	
}
.white-icon svg
{
  color: white;
  width: 20px;
}
.no-equipamientos
{
    height: 100% !important;
    text-align: center;
    line-height: 16vh !important;
}

.nopointer
{
    cursor: default !important;
}

.nounderline, .nounderline:hover, .nounderline:visited, .nounderline:focus
{
    text-decoration: none
}
.noborder
{
    border: none;
}

.options-leyenda-button
{
  vertical-align: middle;
  margin: 0px !important;
}

.overflow-auto
{
    overflow: auto;
}

.paddingbottom
{
    padding-bottom: 15px;
}

.padding-bottom-pequenyo
{
    padding-bottom: 5px;
}

.padding-top
{
    padding-top: 15px;
}

.padding-top-pequenyo
{
    padding-top: 5px;
}

.padding-sides
{
    padding-left: 15px;
    padding-right: 15px;
}

.padding-right
{
    padding-right: 15px;
}

.padding-left
{
    padding-left: 15px !important;
}
.precargaaux{
    z-index: 1100 !important;
}

.nopaddingRight
{
    padding-right: 0px !important;
}

.nopaddingLeft
{
    padding-left: 0px !important;
}
.nopaddingTop
{
    padding-top: 0;  
}
.noPaddingBottom
{
    padding-bottom: 0;     
}

.responsiveString
{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.responsiveStringTd
{
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.responsiveStringTdFieldset
{
    max-width: 24vw;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.responsiveStringModal
{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sin-link, .sin-link:hover, .sin-link:focus
{
    font-weight: normal;
    color: inherit;
    text-decoration: none;
}
.sin-margen
{
    margin-left:0px;
    margin-right:0px;
}
.sin-margen-all
{
    margin:0px;
}
.sin-margen-top
{
    margin-top:0px !important;
}


.sin-borde-margen-padding
{
    padding: 0px;
    margin: 0px;
    border: 0px;
}
.sin-permiso
{
	opacity: 0.5;
}

.subrayado-dorado
{
    border-bottom: 1px solid #B7A464;
    padding-bottom: 7px;
}

.save-modal svg
{
    width: 20px;
    color: white;
}

.svg_icono_off svg
{
    color: #2f4783;
    width: 29px;    
}
.svg_icono_on svg
{
    color: #B7A464;
    width: 29px;    
}

.svg_puntero svg
{
    color: white;
    width: 13px;    
}
.svg_icono_mapa_on svg
{
    color: white; 
    width: 25px;
}

.svg_icono_mapa_off svg
{
    color: #2f4783; 
    width: 25px;
}

.svg_layer_options_off svg
{
  color: #2f4783;
  vertical-align: middle;
  width: 18px;
}

.svg_layer_options_on svg
{
  color: white;
  vertical-align: middle;
  width: 18px;
}

.tabla-sinresultados
{
    background-color: #eeeeee !important;
}

.tabla-sinresultados td
{
    padding-top: 15vw !important;
}

.tabla-sinresultados a, .tabla-sinresultados a:hover
{
    font-size: 1.5em;
    font-weight: bold;
}


.tam-h2-modales
{
    font-size: 1.6em;
}

.tamano-fuente-pequena
{
    font-size: 14px;
}

.tamano_fuente_mediana
{
    font-size: 20px;
}

.tabla-sombreada 
{
    border: 1px solid rgba(0,0,0,.5);
	box-shadow: 0 0 4px 2px rgba(0,0,0,.4);
}

.table-striped > tbody > tr:nth-of-type(odd)
{
    background-color: #FFFFFF;
}
.text-right
{
    text-align: right !important;
}

.tree {
  /* Hay que darle un valor a max-height en la clase especifica de cada módulo */
  position: relative;
  overflow: auto;
  padding: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05)
}

.tree li {
  list-style-type: none;
  width: 260px;
  left: 0px;
  text-align: left;
  margin: 0;
  padding: 2px 5px 2px 5px;
  position: relative;
}

.tree li::before, .tree li::after {
  content: '';
  left: -20px;
  position: absolute;
  right: auto
}

.tree li a, .tree li span
{
  font-size: 14px;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  cursor: pointer;
}

.tree li.parent_li>a {
  padding: 3px 8px;
  cursor: pointer
}

.parent_li  > ul
{
  padding-top: 5px;
}

.current {
  background-color: #B7A464;
  border-radius: .5em;
}

.tree>ul>li::before, .tree>ul>li::after {
  border: 0
}

.tree li:last-child::before {
  height: 30px
}

.tree li.parent_li>a:hover, .tree li.parent_li>a:hover+ul li a {
  background: #eee;
  border: 1px solid #94a0b4;
  color: #000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.parent_li > a
{
  font-weight: bold !important;
}

.normalMenu {}

.boldMenu {
  text-shadow: 0.05em 0.05em 0.1em black;
}

.titulo-confirmar
{
    color: #2F4783;
}

.vertical-centered
{
    align-items: center;
    display: flex;
    -ms-display: flex;
}
.vertical-middle
{
    vertical-align: middle !important;
}
/* Datepicker */
.vertical-top
{
    vertical-align: top;
}

.volver_fichas_edit svg
{
    width: 20px;
    color: #F61F22;
}

.validate_input
{
    border: 1px solid red !important;
}

.ui-widget-content
{
    border: 1px solid #2F4783;
}

.ui-widget-header, .fondo-dorado
{
    background: #B7A464;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
    background: #2F4783;
    color: #FFF;
}
.ui-datepicker .ui-datepicker-header
{
    font-size: 0.9em;
}

.fondo-gris
{
    background: #EEEEEE;
}

.fuenteTamNormal
{
    font-size: 1em;
}

.fondo-dit
{
    background-color: #2f4783;
}

.imgLeyenda{
    width: 25px;
}
.overflowyscroll
{
    overflow-y: auto;
}

.elementosInmueble
{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.elementosInmuebleTam
{
  width: 100px;
}

.elementosInmuebleTam2
{
  width: 125px;
}

.elementosInmuebleTam3
{
  width: 155px;
}

.elementosInmuebleTam4
{
  width: 185px;
}

.datosInmuebleTam
{
  width: 300px;
}

.datosInmuebleTam2
{
  width: 190px;
}

.display-flex
{
  display: flex;
}


.etiqueta-input-tam
{
    width: 62px;
}
.imput-tam
{
    width: 82% !important;
}

.checkbox-doble-tam
{
    width: 15px;
}
.checkbox-tam
{
    margin-right:20px !important;
}

/* MEDIA QUERY */

@media (min-width: 1400px)
{
  .datosInmuebleTam
  {
    width: 400px;
  }

  .datosInmuebleTam2
  {
    width: 220px;
  }
}

@media (min-width: 1200px) /*  @media (min-width: @screen-lg-min)  A PARTIR DE LG */
{

}

@media (max-width: 1200px) /*  @media (min-width: @screen-lg-min)  HASTA MD LG */
{

}
@media (min-width: 1024px) {

}

@media (min-width: 992px) /*  @media (min-width: @screen-md-min) */
{
    table.cabec-fija tbody, table.cabec-fija-gigante tbody
    { 
        display: block;
    }

    table.cabec-fija tr, table.cabec-fija-gigante tr
    {
        display: block;
    }

    table.cabec-fija thead, table.cabec-fija-gigante thead
    {
        display: block;
    }

    .mainV3
    {
        height: calc(100vh - 80px - 40px);
    }
}

@media (max-width: 992px) /*  @media (max-width: @screen-md-max) HASTA MD */
{
    table.cabec-fija,table.cabec-fija-gigante 
    {
        table-layout: auto;
    }

    table.cabec-fija tbody,table.cabec-fija-gigante tbody
    { 
        overflow-y: hidden;
    }

    table.cabec-fija th, table.cabec-fija td,table.cabec-fija-gigante th, table.cabec-fija-gigante td
    {
        float: none;
    }
    
    #div-listado-filtro-entidades
    {
        height: 470px;
        overflow-y: auto;
    }
     
    .boton-header-modal
    {
        border-radius: .5em ;
        font-size: 12px;
        margin-left: .5em;
        margin-bottom: 5px;
        padding: 7.5px;
    }
    .flexslider .slides > li{
        width: 203px !important;
    }
    .modal-descarga-oculto
    {
        display: inline;
    }
    
    .mainV3
    {
        min-height: calc(100vh - 80px - 40px);
    }

    .elementosInmuebleTamResponsive
    {
      width: 250px;
    }
    
}

@media (max-width: 800px)
{
    .tabla-sinresultados td
    {
        padding-top: 1vh !important;
    }

    .tabla-sinresultados a
    {
        font-size: 1em;
    }
}

@media (min-width: 768px) /*  @media (min-width: @screen-sm-min) */
{
    
}

@media (max-width: 768px) /*  (max-width: @screen-xs-max) */
{
    header h2
    {
        font-size: 20px;
    }
    
    .boton-header-modal
    {
        border-radius: .25em ;
        font-size: 12px;
        margin-left: 5px;
        margin-bottom: 5px;
        padding: 5px;
    }
    
    .dit-footer
    {
        justify-content: center;
    }
    
    .headerV3
    {
        height: 130px;
        font-size: 14px;
    }
    

    .menu-header
    {
        justify-content: center;
    }
    
    #cambio-password-div
    {
        margin-bottom: 0px;
    }

    .elementosInmuebleTamResponsive
    {
      width: 250px;
    }

    .widthMaxResponsive
    {
      width: 100%;
    }

    .menu-guias
    {
        right: 0px;
    }

    .menu-folletos
    {
        right: 0px;
        bottom: 481px !important;
    }

    .menu-solicitudes
    {
        right: 0px;
        bottom: 740px !important;
    }

}

@media (max-width: 767px)
{
    .titulo-header, .menu-header
    {
        height: 50%;
    }
    
    .imput-tam
    {
        width: 80% !important;
    }
    
    .text-xs-center
    {
        text-align: center !important;
    }
}

@media(min-width: 768px) and (max-width:1035px)
{
    .letra-12
    {
        font-size: 12px;
    }
    .imput-tam 
    {
        width: 76% !important;
    }
    
}

@media (max-width: 420px)
{      

    .boton-ayuda, .boton-ayuda:focus
    {
        display:block;
        font-size: 11px;
        height: 40px;
        padding:0px;
        text-align: right;
        vertical-align: middle;
        
    }

    .boton-ayuda:hover
    {
       font-size: 11px;
       height: 40px;
       vertical-align: middle;
    }
    

      
    .dit-footer
    {
        font-size: 11px;
        padding:0px;
        
    }
    
    .menu-manuales
    {
        
        font-size: 11px;

    }
    .version-footer 
    {
        font-size: 11px;
        padding:15px;
    }
    .imput-tam 
    {
        width: 74% !important;
    }
    
}

@media (max-width: 575px)
{
    #tabla-selec-entidad-index {
        max-height: 50vh;
        display: block;
    }
    .tam-h2-modales
    {
        font-size: 1.4em;
    }
}

@media (max-width: 375px)
{
    .tam-h2-modales
    {
        font-size: 1.2em;
    }
    
}

@media(width: 768px)
{

        
}


